agent_id: sms-campaign-writer
model: claude-haiku-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write SMS campaign copy; concise, compliant, high-converting messages for GHL SMS sequences
status: ready
created: 2026-02-24
